body { background: #f0f0f0; color: #000000; font-family: Trebuchet MS, Arial, Helvetica, Sans; font-size: 12px; padding: 0px; margin: 0px; }
form { font-family: Trebuchet MS, Arial, Helvetica, Sans; font-weight: normal; }
h1, h2, h3, h4, h5, h6, h7, h8, h9 { display: inline; padding: 0px; margin: 0px; font-weight: normal; font-size: inherit; }
pre { font-family: Courier New, Courier, DejaVu Sans Serif, Consolas; font-weight: normal; }
a { text-decoration: none; color: inherit; }
.full { width: 100%; height: 100%; }
.container { width: 990px; background: #ffffff; margin: 10px auto; padding: 10px; }


.bg_red { background: #C83030; }
.tx_red { color: #C83030; }
.tx_red strong { font-weight: normal; ztext-shadow: 0px 0px 1px #C83030; }

.bg_whi { background: #FFFFFF; }
.tx_whi { color: #FFFFFF; }
.tx_whi strong { font-weight: normal; ztext-shadow: 0px 0px 1px #FFFFFF; }

.bg_dblue1 { background: #011832; }
.tx_dblue1 { color: #011832; }
.tx_dblue1 strong { font-weight: normal; ztext-shadow: 0px 0px 1px #011832; }
.bg_dblue2 { background: #19334C; }
.tx_dblue2 { color: #19334C; }
.tx_dblue2 strong { font-weight: normal; ztext-shadow: 0px 0px 1px #19334C; }
.bg_dblue3 { background: #334A64; }
.tx_dblue3 { color: #334A64; }
.tx_dblue3 strong { font-weight: normal; ztext-shadow: 0px 0px 1px #334A64; }
.bg_dblue4 { background: #4C6479; }
.tx_dblue4 { color: #4C6479; }
.tx_dblue4 strong { font-weight: normal; ztext-shadow: 0px 0px 1px #4C6479; }

.bg_fblue1 { background: #013297; }
.tx_fblue1 { color: #013297; }
.tx_fblue1 strong { font-weight: normal; ztext-shadow: 0px 0px 1px #013297; }
.bg_fblue2 { background: #0065FE; }
.tx_fblue2 { color: #0065FE; }
.tx_fblue2 strong { font-weight: normal; ztext-shadow: 0px 0px 1px #0065FE; }
.bg_fblue3 { background: #0195FF; }
.tx_fblue3 { color: #0195FF; }
.tx_fblue3 strong { font-weight: normal; ztext-shadow: 0px 0px 1px #0195FF; }
.bg_fblue4 { background: #63C8FD; }
.tx_fblue4 { color: #63C8FD; }
.tx_fblue4 strong { font-weight: normal; ztext-shadow: 0px 0px 1px #63C8FD; }

.bg_lblue1 { background: #336497; }
.tx_lblue1 { color: #336497; }
.tx_lblue1 strong { font-weight: normal; ztext-shadow: 0px 0px 1px #336497; }
.bg_lblue2 { background: #6596C7; }
.tx_lblue2 { color: #6596C7; }
.tx_lblue2 strong { font-weight: normal; ztext-shadow: 0px 0px 1px #6596C7; }
.bg_lblue3 { background: #97C8FB; }
.tx_lblue3 { color: #97C8FB; }
.tx_lblue3 strong { font-weight: normal; ztext-shadow: 0px 0px 1px #97C8FB; }
.bg_lblue4 { background: #C9FAFF; }
.tx_lblue4 { color: #C9FAFF; }
.tx_lblue4 strong { font-weight: normal; ztext-shadow: 0px 0px 1px #C9FAFF; }

.bg_gblue1 { background: #97AEC8; }
.tx_gblue1 { color: #97AEC8; }
.tx_gblue1 strong { font-weight: normal; ztext-shadow: 0px 0px 1px #97AEC8; }
.bg_gblue2 { background: #B0C7E1; }
.tx_gblue2 { color: #B0C7E1; }
.tx_gblue2 strong { font-weight: normal; ztext-shadow: 0px 0px 1px #B0C7E1; }
.bg_gblue3 { background: #C9E0FA; }
.tx_gblue3 { color: #C9E0FA; }
.tx_gblue3 strong { font-weight: normal; ztext-shadow: 0px 0px 1px #C9E0FA; }
.bg_gblue4 { background: #ECF5FF; }
.tx_gblue4 { color: #ECF5FF; }
.tx_gblue4 strong { font-weight: normal; ztext-shadow: 0px 0px 1px #ECF5FF; }

.bg_bl50 { background: rgba(0,0,40,0.5); }

.fl { float: left; }
.fr { float: right; }
.cl { width: 0px; height: 0px; overflow: hidden; clear: both; }

.box_400 { width: 400px; overflow: hidden; }
.box_520 { width: 520px; overflow: hidden; }
.box_215 { width: 215px; overflow: hidden; }
.box_435 { width: 435px; overflow: hidden; }
.box_165 { width: 165px; overflow: hidden; }
.box_125 { width: 125px; overflow: hidden; }
.box_350 { width: 350px; overflow: hidden; }

.box_665 { width: 655px; overflow: hidden; }
.box_675 { width: 675px; overflow: hidden; }
.box_575 { width: 575px; overflow: hidden; }
.box_300 { width: 300px; overflow: hidden; }
.box_185 { width: 185px; overflow: hidden; }
.box_135 { width: 135px; overflow: hidden; }
.box_190 { width: 190px; overflow: hidden; }
.box_130 { width: 130px; overflow: hidden; }

.box_125p5 { width: 125px; padding: 0px 5px; overflow: hidden; }

.split_2 { width: 100%; height: 2px; overflow: hidden; }
.split_5 { width: 100%; height: 5px; overflow: hidden; }
.split_10 { width: 100%; height: 10px; overflow: hidden; }


.mr_10 { margin-right: 10px; }
.mr_5 { margin-right: 5px; }
.ml_10 { margin-left: 10px; }
.mt_5 { margin-top: 5px; }
.ml_5 { margin-left: 5px; }
.ml_2 { margin-left: 2px; }

.emptyimg { width: 100%; height: 100%; position: absolute; top: 0px; left: 0px; z-index: 10; border: 0px; }

.type_button { cursor: pointer; letter-spacing: 1px; margin-bottom: 10px; font-size: 14px; line-height: 40px; text-align: center; height: 40px; position: relative; }
.type_button:hover { color: #fcfcfc; background: #4C6479; text-shadow: 0px 0px 1px #fff; }

header .title { font-size: 24px; margin-bottom: 20px; letter-spacing: 1px; }
header .info { margin-bottom: 10px; font-size: 16px; text-align: right; }

.logo_text { font-size: 38px; color: #ffffff; height: 70px; line-height: 70px; }

.big_title { color: #ffffff; font-size: 42px; line-height: 80px; text-align: left; }
.mid_title { color: #ffffff; font-size: 36px; line-height: 60px; text-align: left; }

.box_text { margin: 5px; font-size: 14px; text-align: justify; }
.box_text .box_text_item { position: relative; font-size: 14px; padding: 2px 10px; cursor: pointer; }
.box_text .box_text_item:hover { background: #ffffff; }
.box_text .box_text_item a { }
.box_text .obiektmenu_item { position: relative; text-align: right; cursor: pointer; line-height: 20px; }
.box_text .obiektmenu_item:hover { background: #ffffff; color: #19334C; }
.box_text .obiektmenu_item a { text-decoration: none; color: inherit; }

.box_text .info_box { padding: 4px; font-size: 10px; text-align: center; }
.box_text .info_sbox { padding: 2px 4px 0px 4px; font-size: 10px; text-align: center; }

.box_text a { color: #013297; text-decoration: none; }
.box_text a:hover { color: #000000; }

.box_item { margin: 5px; padding: 5px; text-align: justify; background: #ffffff; }
.box_item .title { font-size: 15px; font-weight: bold; }
.box_item .date  { font-size: 10px; font-style: italic; }
.box_item .more  { text-align: right; }

.hotel_search_select { width: 280px; height: 26px; border: 1px solid #6596C7; background: #ffffff; color: #19334C; font-size: 12px; margin-bottom: 5px; font-weight: normal; line-height: 30px; padding: 0px 10px; }
.hotel_search_input { width: 258px; height: 26px; border: 1px solid #6596C7; background: #ffffff; color: #19334C; font-size: 12px; margin-bottom: 5px; font-weight: normal; line-height: 30px; padding: 0px 10px; }
.hotel_search_button { cursor: pointer; height: 30px; font-size: 14px; color: #ffffff; line-height: 30px; text-align: center; position: relative; margin-top: 5px; }
.hotel_search_button:hover { color: #ffffff; background: #6596C7; }

.box_hotel_title { font-size: 13px; font-weight: bold; text-align: left; }
.box_hotel_text { font-size: 12px; text-align: left; }
.box_hotel_city { font-size: 11px; color: #573534; margin-top: 5px; }
.box_hotel_location { font-size: 12px; }

.button_dblue { background: #19334C; color: #ffffff; cursor: pointer; }
.button_dblue:hover { background: #4C6479; }

.button_190 { position: relative; background: #334A64; height: 190px; overflow: hidden; color: #ffffff; font-size: 28px; text-align: center; line-height: 42px; cursor: pointer; display:-ms-flexbox; -ms-flex-pack:center; -ms-flex-align:center; display:-moz-box; -moz-box-pack:center; -moz-box-align:center; display:-webkit-box; -webkit-box-pack:center; -webkit-box-align:center; display:box; box-pack:center; box-align:center;  }
.button_190:hover { background: #97AEC8; color: #011832; }

.button_190s { position: relative; background: #013297; height: 190px; overflow: hidden; font-size: 21px; text-align: center; line-height: 40px; cursor: pointer; color: #573534; }
.button_190s:hover { background: #63C8FD; color: #013297; }

.obiekt_star { float: right; width: 21px; height: 19px; margin: 0px 5px 0px 0px; background: url("star.png") no-repeat; }
.obiekt_dstar { float: right; width: 17px; height: 16px; margin: 0px 5px 0px 0px; background: url("dstar.png") no-repeat; background-size: 90%; }

.rmenu_title { width: 130px; line-height: 25px;  margin-bottom: 5px;}
.rmenu_input { width: 100px; border: 1px solid #000; height: 20px; margin-bottom: 5px; border: 1px solid #6596C7; background: #ffffff; color: #19334C; padding: 2px 4px; }
.rmenu_select { width: 160px; height: 25px; border: 1px solid #000; height: 20px; font-size: 11px; margin-bottom: 5px; border: 1px solid #6596C7; background: #ffffff; color: #19334C; padding: 2px 4px; }

.cfTitle { float: left; width: 200px; text-align: right; margin-left: 10px; color: #404040; font-size: 14px; margin-bottom: 5px; }
.cfInput { float: right; width: 400px; font-size: 12px; padding: 4px; border: 1px solid #a0a0f0; margin-bottom: 5px; }
.cfTArea { float: right; width: 400px; height: 150px; font-size: 12px; padding: 4px; border: 1px solid #a0a0f0; margin-bottom: 5px; resize: none; }
.cfButton { float: right; width: 150px; padding: 4px; margin: 5px; text-align: center; color: #ffffff; background: #19334C; cursor: pointer; border: 0px; font-size: 14px; }
.cfButton:hover { color: #19334C; background: #C9E0FA; }
.cfError { border: 1px solid #ff0000 !important; background: #fff0f0; }

#cfTemp { display: none; }

.h_300 { height: 300px; }
.h_scroll { overflow-x: hidden; overflow-y: scroll; padding-right: 10px; }

.ppc_box { z-index: 9999; transition: All 0.3s; position: fixed; bottom: 0px; right: 00px; width: 100%; overflow: hidden; padding: 10px 0px; text-align: center; border: 1px solid #606060; background: #f0f0ff; color: #202020; box-shadow: 0px 0px 5px #000; opacity: 0.8; }
.ppc_box:hover { opacity: 1 }
.ppc_close { transition: All 0.3s; width: 15px; height: 15px; margin-right: 10px; border: 1px solid #a0a0a0; border-radius: 4px; background: #ffffff; text-align: center; font-weight: bold; font-family: Verdana, Sans; font-size: 10px; overflow: hidden; float: right; cursor: pointer; }
.ppc_close:hover { background: #80A0FF; }
.ppc_text { font-size: 12px; color: #202020; text-align: center; }
.ppc_text a { color: #0040ff; text-decoration: underline; }

